
QGIS Plugin Site - Bug report #4716

Trust author feature doesn't work

2011-12-29 09:09 AM - Gary Sherman

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

Clicking Trust author takes you to a blank web page. Not sure if it sets the author to trusted or not.

History

#1 - 2011-12-29 09:12 AM - Gary Sherman

This problem occurs on the Version page for a plugin. The Trust author function works from a user details page

#2 - 2011-12-30 11:43 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

- Status changed from Open to Resolved

#3 - 2012-05-10 08:36 AM - Paolo Cavallini

- Status changed from Resolved to Closed
